INSERT INTO "VMI-CPFR".pedido_optimo_detalle (id,cepa,marca,formato,cant_pedido,fecha_arribo,datos_calculo,pedido_optimo_id,sku,fecha_creacion) VALUES
	 ('65186856-92bc-4911-b7c5-220f7dce25f3','cepa1','marca1','formato1','25','2024-07-02 13:23:02.961','20','d4ec1ca6-eeba-4723-971d-9fd0a0d7e5c6',10210293,'2024-08-08 22:51:26.608793'),
	 ('66a3ea9c-d3b7-4228-a69f-7d7224f77eda','cepa2','marca2','formato2','35','2024-07-10 13:23:02.961','35','d4ec1ca6-eeba-4723-971d-9fd0a0d7e5c6',10209944,'2024-08-08 22:51:26.608793'),
	 ('c1457358-e72f-4ce5-b009-e039eeca3b3b','ROSE','CASILLERO','12 x 750','9533.6828','2024-07-01 17:12:11.768','"{}"','f514dd5f-90ba-46af-bcfe-086ee6198800',10209361,'2024-08-08 22:51:26.608793'),
	 ('970bb912-d9b1-4ca4-9807-0f294b19856c','SAUVIGNON BLANC','CASILLERO','24 x 375','92.932796','2024-07-01 17:12:11.768','"{}"','f514dd5f-90ba-46af-bcfe-086ee6198800',10206295,'2024-08-08 22:51:26.608793'),
	 ('e2c538be-ebf4-4fa3-89e8-629db0f89e1f','RED BLEND','CASILLERO','12 x 750','9586.9167','2024-07-01 17:12:11.768','"{}"','f514dd5f-90ba-46af-bcfe-086ee6198800',10210137,'2024-08-08 22:51:26.608793'),
	 ('eaaf340c-8e5d-4c53-96e9-f34c6c9262a4','C.SAUV DIABLO VOLCANIC','DIABLO','6 x 750','88','2024-07-01 17:12:11.768','"{}"','f514dd5f-90ba-46af-bcfe-086ee6198800',10209364,'2024-08-08 22:51:26.608793'),
	 ('f61459e8-6082-41ea-a34b-7e8db227d426','PURPLE MALBEC','DIABLO','6 x 750','755.48387','2024-07-01 17:12:11.768','"{}"','f514dd5f-90ba-46af-bcfe-086ee6198800',10209365,'2024-08-08 22:51:26.608793'),
	 ('8ab50fdf-c269-41b0-b9fd-d1e8d9f8a85e','ROSE','CASILLERO','12 x 750','9533.6828','2024-07-01 17:12:11.768','"{}"','e8042df5-e179-423f-bfee-4460a17e730a',10209361,'2024-08-08 22:51:26.608793'),
	 ('6a5ff3e9-8037-4212-9740-73be3d5e004d','SAUVIGNON BLANC','CASILLERO','24 x 375','92.932796','2024-07-01 17:12:11.768','"{}"','e8042df5-e179-423f-bfee-4460a17e730a',10206295,'2024-08-08 22:51:26.608793'),
	 ('e75303f8-acf0-4c28-88f8-39295f9ab847','RED BLEND','CASILLERO','12 x 750','9586.9167','2024-07-01 17:12:11.768','"{}"','e8042df5-e179-423f-bfee-4460a17e730a',10210137,'2024-08-08 22:51:26.608793');
INSERT INTO "VMI-CPFR".pedido_optimo_detalle (id,cepa,marca,formato,cant_pedido,fecha_arribo,datos_calculo,pedido_optimo_id,sku,fecha_creacion) VALUES
	 ('37537564-09e9-4c27-932e-f1ad48edb837','C.SAUV DIABLO VOLCANIC','DIABLO','6 x 750','88','2024-07-01 17:12:11.768','"{}"','e8042df5-e179-423f-bfee-4460a17e730a',10209364,'2024-08-08 22:51:26.608793'),
	 ('771d89f0-c693-4ae3-b78a-a7a00ab24929','PURPLE MALBEC','DIABLO','6 x 750','755.48387','2024-07-01 17:12:11.768','"{}"','e8042df5-e179-423f-bfee-4460a17e730a',10209365,'2024-08-08 22:51:26.608793'),
	 ('f2305c3b-d44a-49fc-a066-efc4a20a50a8','CARMENERE','FRONTERA','12 x 750','97.9','2024-07-01 17:12:11.768','"{}"','16484a49-35ce-4576-9116-bc2bf020a4b1',10208744,'2024-08-12 16:45:58.888865'),
	 ('678ff3af-d07e-427d-8841-b1a16c3ce647','CABERNET SAUVIGNON','CASILLERO','12 x 750','9510.7608','2024-07-01 17:12:11.768','"{}"','16484a49-35ce-4576-9116-bc2bf020a4b1',10209356,'2024-08-12 16:45:58.888865'),
	 ('36f68d8a-acbc-41b2-88cb-99719a69bcd3','SPRITZER ROSE','OTRAS','12 x 750','86.166667','2024-07-01 17:12:11.768','"{}"','16484a49-35ce-4576-9116-bc2bf020a4b1',10208762,'2024-08-12 16:45:58.888865'),
	 ('a83d5636-caaa-4458-aa02-f1ebe9104611','SPRITZER ROSE','OTRAS','12 x 750','86.166667','2024-07-01 17:12:11.768','"{}"','16484a49-35ce-4576-9116-bc2bf020a4b1',10208762,'2024-08-12 16:45:58.888865'),
	 ('e9e27b3b-a248-4bae-aabc-5519ff75c8db','SPRITZER ROSE','OTRAS','12 x 750','86.166667','2024-07-01 17:12:11.768','"{}"','16484a49-35ce-4576-9116-bc2bf020a4b1',10208762,'2024-08-12 16:45:58.888865'),
	 ('8fe66d3c-15e7-4fcd-8101-938cb442ba04','CABERNET SAUVIGNON','DON MELCHOR','6 x 750','0','2024-07-01 17:12:11.768','"{}"','f2bb4840-16a6-4b97-9609-b8169fe14dde',10212508,'2024-08-12 17:55:05.3411'),
	 ('287db6b9-d8a4-44a9-a588-551e95becdc3','CABERNET SAUVIGNON','DON MELCHOR','6 x 750','0','2024-07-01 17:12:11.768','"{}"','f2bb4840-16a6-4b97-9609-b8169fe14dde',10212508,'2024-08-12 17:55:05.3411'),
	 ('c09c4392-e0e7-4a0e-a5ec-0ba1a15ed9db','CABERNET SAUVIGNON','DON MELCHOR','6 x 750','0','2024-07-01 17:12:11.768','"{}"','f2bb4840-16a6-4b97-9609-b8169fe14dde',10212508,'2024-08-12 17:55:05.3411');
INSERT INTO "VMI-CPFR".pedido_optimo_detalle (id,cepa,marca,formato,cant_pedido,fecha_arribo,datos_calculo,pedido_optimo_id,sku,fecha_creacion) VALUES
	 ('fc714e22-781d-40f5-be72-07d7b2a47106','CABERNET SAUVIGNON','DON MELCHOR','6 x 750','0','2024-07-01 17:12:11.768','"{}"','f2bb4840-16a6-4b97-9609-b8169fe14dde',10212508,'2024-08-12 17:55:05.3411'),
	 ('a10f16f3-85bd-4213-bdbd-7774bd0598b9','MALBEC','OTRAS','12 x 750','4506.5565','2024-07-01 17:12:11.768','"{}"','42426df3-72e3-4295-aa24-1d278bd3992a',10212173,'2024-08-12 18:10:11.200435'),
	 ('31c82609-dc28-4c7f-88eb-9c9aac75ca75','MALBEC','OTRAS','12 x 750','214','2024-07-01 17:12:11.768','"{}"','42426df3-72e3-4295-aa24-1d278bd3992a',10212173,'2024-08-12 18:10:11.200435'),
	 ('2a20cc5b-efe2-4183-85eb-c838ccbd0d01','MALBEC','OTRAS','12 x 750','214','2024-07-01 17:12:11.768','"{}"','42426df3-72e3-4295-aa24-1d278bd3992a',10212173,'2024-08-12 18:10:11.200435'),
	 ('959c116c-a152-4fa8-9a60-b94947038737','MALBEC','OTRAS','12 x 750','214','2024-07-01 17:12:11.768','"{}"','42426df3-72e3-4295-aa24-1d278bd3992a',10212173,'2024-08-12 18:10:11.200435');
